pagesetListTitle = "Types of sites"
buttonLeft = "Left"
simplePage = "Simple Page"
nextTitle = "Next"
pagesetTreeSelectAll = "Standard pages"
siteStructureSelectAll = "Your site structure"
buttonRemove = "<"
specialPagesSelectAll = "Special pages"
emptyPageTitleWarning = "Please enter a page title."
buttonUp = "Up"
buttonAdd = ">"
backTitle = "Back"
buttonRename = "Rename"
buttonDown = "Down"
siteStructureButtonsTitle = "Page position"
writeError = "Write error has occurred."
buttonRight = "Right"
stepHelp = "Create and edit the structure of your web site."
pagesNumberExceed = "Cannot add a new page to the site. The number of site pages exceeds the maximum allowed limit of %s pages."
rootPagesNumberExceed = "The number of root level pages exceeds the maximum allowed limit of %s pages. Please move one or more root level pages to a lower level or delete them."
successfullySaved = "The structure of your web site has been successfully updated."
warningSaved = "The structure of your web site has been updated, but with warnings."
